Bug 12015 - man manpages not gzipped
Summary: man manpages not gzipped
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-09 05:38 UTC by Jeremy Katz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-09 05:38:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2000-06-09 05:38:35 UTC
The man pages in the man package are not gzipped as per the standard build
policy and /usr/share/man/man1/manpath.1.gz points to
/usr/share/man/man1/man.1.gz which doesn't exist (though
/usr/share/man/man1/man.1 does)

Comment 1 Bernhard Rosenkraenzer 2000-06-12 20:42:33 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.